html,div,span,object,iframe,h1,body,h2,h3,h4,h5,h6,p,blockquote,pre,a,img,small,strong,ol,ul,li,form,label,table,caption,tr,td,footer,header
{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}

footer,header,menu,nav,section
{
	display:block
}

ol,ul
{
	list-style:none
}

a
{
	color:#337ab7;
	text-decoration:none
}

a:focus
{
	outline:0;
	text-decoration:none
}

a:hover
{
	color:#2e6da4;
	text-decoration:none
}

#hfd
{
	display:none!important
}

body
{
	overflow-x:hidden!important
}

.videoWrapper
{
	position:relative;
	padding-bottom:56.25%;
	padding-top:25px;
	height:0
}

.videoWrapper iframe
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}

.clear
{
	clear:both
}

.pushdown
{
	margin-bottom:8%
}

.red-danger
{
	color:red
}

.green-ok
{
	color:green
}

.dark-link
{
	color:#888!important
}

.big-font-letter
{
	font-size:1.6em
}

.wrapper
{
	width:940px;
	margin:0 auto
}

body
{
	font-family:'Roboto',sans-serif;
}



.pattern
{
	background:url(/img/pattern_2.png) repeat!important
}

.pattern2
{
	background:url(/img/pattern.png) repeat!important
}

.midtext
{
	text-align:center;
	font-size:24px;
	clear:both;
	font-weight:700
}

.midsmalltext
{
	text-align:center;
	clear:both;
	font-weight:700
}

label
{
	margin-bottom:10px
}

input[type="checkbox"]
{
	padding:10px;
	width:20px;
	height:20px
}

.inlinelabel
{
	display:inline
}

.inline-checkbox
{
	display:inline
}

.field2 label
{
	margin-top:5%
}

.header
{
	display:block;
	background-color:rgba(255,255,255,0.7);
	box-shadow:0 -1px 0 rgba(0,0,0,0.1) inset;
}

.logo
{
	float:left;
	padding-top:10px
}

.logo img
{
	width:100%;
	height:auto;
	max-width:400px
}

.navi
{
	float:right
}

.navi1
{
	float:left;
	padding:26px 0
}

.navi1 li
{
	font-weight:500;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
	float:left;
	margin:0 0 0 35px;
	opacity:.6
}

.navi1 li:hover
{
	opacity:1
}

.navi1 li.active
{
	opacity:1
}

.navi2
{
	padding:0;
	margin:20px 0 0 40px;
	display:block;
	float:left;
	height:36px
}

.navi3
{
	padding:0;
	margin:26px 0 0 40px;
	display:block;
	float:left;
	height:36px
}

.hd-button a
{
	font-weight:500;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 0 0 1px rgba(0,0,0,0.1),1px 1px 0 rgba(255,255,255,0.34) inset,0 -1px 1px rgba(0,0,0,0.1) inset,0 1px 3px rgba(0,0,0,0.1);
	float:right;
	font-size:16px;
	padding:5px 28px 0 15px;
	width:84px;
	height:29px;
	border-radius:3px
}

.hd-button3 a
{
	font-weight:500;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 0 0 1px rgba(0,0,0,0.1),1px 1px 0 rgba(255,255,255,0.34) inset,0 -1px 1px rgba(0,0,0,0.1) inset,0 1px 3px rgba(0,0,0,0.1);
	float:right;
	font-size:16px;
	padding:5px 28px 0 15px;
	width:84px;
	height:29px;
	border-radius:3px
}

.mainnav li
{
	float:left ;
}

.mainnav li a { color:#fff; padding:10px 20px; display:inline-block}
.mainnav li a:hover, .mainnav li a.active { background-color:rgba(0,0,0,0.2);}

.mainnav li.rt
{
	float:right;
	margin-left:5px;
	margin-right:0
}

.slicknav_menu
{
	display:none
}

.animated
{
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both
}

.animated.infinite
{
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite
}

@-webkit-keyframes pulse {
	0%
	{
		-webkit-transform:scale3d(1,1,1);
		transform:scale3d(1,1,1)
	}
	
	50%
	{
		-webkit-transform:scale3d(1.05,1.05,1.05);
		transform:scale3d(1.05,1.05,1.05)
	}
	
	100%
	{
		-webkit-transform:scale3d(1,1,1);
		transform:scale3d(1,1,1)
	}
}

@keyframes pulse {
	0%
	{
		-webkit-transform:scale3d(1,1,1);
		transform:scale3d(1,1,1)
	}
	
	50%
	{
		-webkit-transform:scale3d(1.05,1.05,1.05);
		transform:scale3d(1.05,1.05,1.05)
	}
	
	100%
	{
		-webkit-transform:scale3d(1,1,1);
		transform:scale3d(1,1,1)
	}
}

.pulse
{
	-webkit-animation-name:pulse;
	animation-name:pulse
}

.rslides_container
{
	background:#f1f1f1
}

.rslides
{
	position:relative;
	list-style:none;
	width:100%;
	padding:0;
	margin:0
}

.rslides li
{
	-webkit-backface-visibility:hidden;
	position:absolute;
	display:none;
	width:100%;
	left:0;
	top:0
}

.rslides li:first-child
{
	position:relative;
	display:block;
	float:left
}

.rslides img
{
	display:block;
	height:auto;
	float:left;
	width:100%;
	border:0
}

.rslides
{
	margin:0 auto
}

.rslides_container
{
	margin-bottom:20px;
	position:relative;
	float:left;
	width:100%;
	border-top:#ccc solid 1px
}

.rslides1_nav
{
	position:absolute;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	top:50%;
	z-index:99;
	opacity:0;
	text-indent:-9999px;
	overflow:hidden;
	text-decoration:none;
	height:60px;
	width:40px;
	background:transparent url(../images/themes.gif) no-repeat left top;
	margin-top:-30px;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;

}

.rslides_container:hover .rslides1_nav { opacity:0.7; -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}

.rslides1_nav:active
{
	opacity:1
}

.rslides1_nav.next
{
	border-radius: 30px 0 0 30px;
	background-position:right top;
	right:0;
}

.rslides1_nav.prev
{
	border-radius: 0 30px 30px 0;
	left:0;
}

.rslides1_nav:focus,.rslides2_nav:focus,.rslides3_nav:focus
{
	outline:none
}

.caption
{
	position:absolute;
	top:70px;
	left:70px;
	padding:50px;
	text-align:center;
	background:#000;
	background:rgba(0,127,177,.8);
	color:#fff;
	width:200px;
	height:200px;
	font-size:34px;
	border-radius:300px;
	display:table
}

.caption.right
{
	left:auto;
	right:70px
}

.caption span
{
	display:table-cell;
	vertical-align:middle
}

.smk_accordion
{
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:5px
}

.smk_accordion .accordion_in
{
	border:1px solid #ccc;
	position:relative;
	z-index:10;
	margin-top:-1px;
	overflow:hidden
}

.smk_accordion .accordion_in .acc_head
{
	position:relative;
	background:#FDFDFD;
	padding:10px;
	font-size:14px;
	display:block;
	cursor:pointer
}

.smk_accordion .accordion_in .acc_head .acc_icon_expand
{
	display:block;
	width:18px;
	height:18px;
	position:absolute;
	left:10px;
	top:50%;
	margin-top:-9px;
	background:url(../images/plusminus.png) center 0
}

.smk_accordion .accordion_in .acc_content
{
	background:#F9F9F9;
	color:#7B7E85;
	padding:3px 10px
}

.smk_accordion .accordion_in .acc_content h1:first-of-type,.smk_accordion .accordion_in .acc_content h2:first-of-type,.smk_accordion .accordion_in .acc_content h3:first-of-type,.smk_accordion .accordion_in .acc_content h4:first-of-type,.smk_accordion .accordion_in .acc_content h5:first-of-type,.smk_accordion .accordion_in .acc_content h6:first-of-type
{
	margin-top:5px
}

.smk_accordion .accordion_in:first-of-type,.smk_accordion .accordion_in:first-of-type .acc_head
{
	border-radius:3px 3px 0 0
}

.smk_accordion .accordion_in:last-of-type,.smk_accordion .accordion_in:last-of-type .acc_content
{
	border-radius:0 0 3px 3px
}

.smk_accordion .accordion_in.acc_active > .acc_content
{
	display:block
}

.smk_accordion .accordion_in.acc_active > .acc_head
{
	background:#F9F9F9
}

.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand
{
	background:url(../images/plusminus.png) center -18px
}

.smk_accordion.acc_with_icon .accordion_in .acc_head,.smk_accordion.acc_with_icon .accordion_in .acc_content
{
	padding-left:40px
}

.main-content
{
	padding:45px 0 0;
	display:block;
	box-shadow:0 1px 0 rgba(255,255,255,0.2) inset,0px -1px 0 rgba(0,0,0,0.1) inset
}

.product
{
	width:370px;
	float:left
}

.product-data
{
	width:540px;
	padding:24px 0 0 30px;
	float:right
}

.product-data h2
{
	font-size:28px;
	font-weight:300;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.25)
}

.product-data h2 strong
{
	font-weight:500
}

.product-data p.subtitle
{
	text-shadow:1px 1px 1px rgba(0,0,0,0.25);
	padding:25px 0 0;
	font-size:17px;
	color:#fff
}

.product-data p.subtitle span
{
	font-size:17px;
	color:#fff;
	margin:0 6px;
	padding:4px 10px 6px;
	border-radius:3px;
	box-shadow:1px 1px 0 rgba(255,255,255,0.2),1px 1px 1px rgba(0,0,0,0.1) inset
}

.product-data ul
{
	margin:35px 0 0;
	font-weight:500;
	text-shadow:1px 1px 1px rgba(255,255,255,0.25)
}

.product-data ul li
{
	margin:0 0 25px;
	display:block;
	padding:0 0 0 30px;
	font-size:14px
}

.buttons
{
	width:100%;
	font-weight:500;
	padding:10px 0 0
}

.buttons a
{
	font-size:18px;
	text-align:center;
	border-radius:3px;
	float:left;
	width:185px;
	height:38px;
	padding:12px 60px 0 0
}

.buttons a.bt1
{
	color:#929396;
	text-shadow:1px 1px 1px rgba(255,255,255,0.8);
	box-shadow:0 0 0 1px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,0.34) inset,0 -1px 1px rgba(0,0,0,0.1) inset,0 1px 3px rgba(0,0,0,0.1);
	background:url(/img/bt1.png) no-repeat 92% 0;
	background-color:#f3f3f3
}

.buttons a.bt1:hover
{
	background-color:#fff
}

.buttons p.bt-div
{
	text-shadow:1px 1px 1px rgba(0,0,0,0.1);
	font-size:11px;
	color:#fff;
	text-align:center;
	float:left;
	height:38px;
	display:block;
	width:40px;
	background:url(/img/bt-div.png) no-repeat center top;
	margin:15px 0 0
}

.buttons a.bt2
{
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 0 0 1px rgba(0,0,0,0.2),1px 1px 0 rgba(255,255,255,0.1) inset,0 -1px 1px rgba(0,0,0,0.1) inset,0 1px 3px rgba(0,0,0,0.1)
}

.buttons2
{
	background:rgba(0,0,0,0.17);
	width:90%;
	display:block;
	height:50px;
	padding:6px;
	border-radius:4px;
	box-shadow:1px 1px 1px rgba(0,0,0,0.2) inset,1px 1px 1px rgba(255,255,255,0.2)
}

.buttons2 a.bt
{
	font-size:18px;
	text-align:center;
	border-radius:3px;
	float:left;
	width:88%;
	height:38px;
	padding:12px 60px 0 0;
	display:block;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 0 0 1px rgba(0,0,0,0.1),1px 1px 0 rgba(255,255,255,0.34) inset,0 -1px 1px rgba(0,0,0,0.1) inset,0 1px 3px rgba(0,0,0,0.1)
}

.newsletter-form
{
	margin:0 auto;
	width:400px
}

input.email-newsletter
{
	border:1px solid rgba(0,0,0,0.2);
	background:rgba(0,0,0,0.17);
	color:#fff;
	width:280px;
	padding-left:14px;
	float:left;
	height:30px;
	border-radius:6px 0 0 6px;
	box-shadow:1px 1px 1px rgba(0,0,0,0) inset,1px 1px 1px rgba(255,255,255,0.2)
}

input.email-newsletter:focus
{
	color:#fff;
	outline:0;
	box-shadow:0 0 0 rgba(255,255,255,0.8);
	border:1px solid rgba(0,0,0,0.2)
}

input.email-newsletter:focus:valid
{
	color:#fff;
	outline:0;
	box-shadow:0 0 0 rgba(255,255,255,0.8);
	border:1px solid rgba(0,0,0,0.2)
}

input.email-newsletter:focus:invalid
{
	color:#fff;
	outline:0;
	box-shadow:0 0 0 rgba(255,255,255,0.8);
	border:1px solid rgba(0,0,0,0.2)
}

input.button-newsletter
{
	color:#efefef;
	float:left;
	height:40px;
	border-radius:0 6px 6px 0;
	width:90px;
	box-shadow:0 0 0 1px rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.34) inset,0 -1px 1px rgba(0,0,0,0.1) inset,0 1px 3px rgba(255,255,255,0.1);
	outline:0;
	border:1px solid rgba(0,0,0,0.2)
}

.newsletter
{
	width:100%;
	float:left
}

.newsletter-form
{
	margin:10px 0 0;
	width:100%;
	float:left
}

.second-section
{
	padding:20px 0 0;
	display:block;
}

.second-section p { padding-bottom:10px; font-weight:300; line-height:1.5}

.title
{
	width:100%
}



.title h1,.title h2
{
	font-weight:300;
	color:#444c4f;
	text-shadow:1px 1px 1px rgba(255,255,255,0.6);
	font-size:24px;
	text-align:center
}

.title h1 span,.title h2 span
{
	font-weight:500
}



.accordion_faq ul
{
	list-style-type:none;
	font-size:14px;
	font-weight:300;
	color:#818488;
	padding:0 0 5px;
	line-height:1.5
}

.featu
{
	overflow:hidden;
	box-shadow:1px 1px 1px rgba(255,255,255,0.4);
	margin:10px 0;
	display:block;
	padding:10px;
	background-color:#f3f3f3;
	border-radius:3px;
	border:1px solid #d5d6d5;
	color:#333;
	box-sizing:border-box;
}

.featu-icon
{
	position:relative;
	width:101px;
	height:101px;
	margin:0 auto
}

.ft2
{
	position:absolute;
	opacity:0;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)
}

.ft1
{
	position:absolute
}

.featu .featu-title h6
{
	text-shadow:1px 1px 1px rgba(255,255,255,0.6);
	text-align:center;
	font-size:16px;
	font-weight:600;
	color:#505d63;
	padding:25px 0 18px;
	margin:0 auto
}

.featu .featu-title-h h6
{
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
	color:#fff
}

.featu .featu-body p
{
	text-align:center;
	line-height:1.7;
	font-size:13px;
	font-weight:300;
	color:#818488;
	padding:0 30px;
	margin:0 auto
}

.featu .featu-body-h p
{
	font-weight:400;
	color:#efefef;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2)
}

.featu .featu-link
{
	color:#818488;
	margin:25px auto 0;
	border-radius:3px;
	padding:6px 0 9px;
	display:block;
	font-size:13px;
	background-color:#e8e9e8;
	text-align:center;
	width:108px;
	border:1px solid #dadada
}

.featu .featu-link-h
{
	box-shadow:0 0 1px rgba(0,0,0,0.4);
	color:#818488;
	margin:25px auto 0;
	background-color:#eaeaea
}

.featu .featu-link-h:hover
{
	background-color:#fff
}

.tabbed
{
	padding:25px 0
}

.tabbed-features
{
	padding:20px 0 0
}

.tabs-nav
{
	width:165px;
	height:20px;
	margin:0 auto;
	color:#909aa0;
	clear:both
}

.tabs-nav img
{
	margin:0 10px 0 0
}

.tabs-nav a
{
	display:block;
	padding:8px 15px;
	border-radius:4px 4px 0 0;
	text-align:center;
	background-color:#eaeaea;
	border:1px solid #dadada;
	color:#909aa0;
	font-size:13px
}

.tabs-nav li
{
	float:left;
	display:block
}

.ui-tabs-active a
{
	background-color:#f3f3f3;
	border:1px solid #dadada;
	color:#737b7e
}

.tabs-content
{
	margin:15px 0 0;
	display:block;
	padding:35px 10px 10px;
	box-shadow:1px 1px 1px rgba(255,255,255,0.4);
	background-color:#f3f3f3;
	border-radius:6px;
	border:1px solid #d5d6d5;
	box-sizing:border-box
}

.tabs-text h6
{
	font-size:24px;
	font-weight:600;
	color:#444c4f;
	margin-bottom:10px
}

.tabs-text p
{
	font-size:16px;
	font-weight:300;
	color:#818488;
	padding:0 0 5px;
	line-height:1.5
}

.tabs-img img
{
	margin:0
}

.tabs-text ul
{
	margin:0;
	font-weight:500;
	text-shadow:1px 1px 1px rgba(255,255,255,0.25)
}

.tabs-text ul li
{
	color:#818488;
	margin:0 0 5px;
	display:block;
	padding:0 0 0 25px;
	font-size:14px
}

.blog
{
	list-style:none
}

.blog p
{
	font-size:14px;
	font-weight:300;
	color:#818488;
	padding:0 0 5px;
	line-height:1.5
}

.blog p.time
{
	font-size:13px;
	padding:3px 0
}

.screenshots
{
	padding-bottom:40px
}

.screenshots .title
{
	padding:0 0 35px
}

img.a
{
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	border:0 solid #ccc;
	cursor:pointer
}

img.b
{
	position:absolute;
	left:0;
	top:0;
	z-index:12;
	border:0 solid #ccc;
	opacity:0;
	cursor:pointer;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)
}

.gallery
{
	margin:25px 0 0;
	clear:both
}

.gallery ul
{
	margin:25px 0 0;
	min-height:150px
}

.gallery li
{
	position:relative;
	min-height:150px;
	max-width:100%
}

.gallery li img
{
	box-shadow:0 0 1px rgba(0,0,0,0.6),0 1px 1px rgba(255,255,255,0.2) inset,0 -1px 1px rgba(255,255,255,0.2) inset,0 1px 3px rgba(0,0,0,0.6);
	width:99%;
	border-radius:3px
}

.testimonials
{
	padding:65px 0
}

.testi
{
	overflow:hidden;
	box-shadow:1px 1px 1px rgba(255,255,255,0.4);
	margin:30px 0 0;
	display:block;
	padding:25px 0;
	background-color:#f3f3f3;
	border-radius:6px;
	border:1px solid #d5d6d5;
	color:#333;
	cursor:pointer
}

.client
{
	min-height:99px;
	display:block;
	width:99px;
	margin:0 auto
}

.testi p
{
	line-height:1.7;
	color:#818488;
	font-size:13px;
	padding:30px 30px 0
}

.testi p.subtitle
{
	font-style:italic;
	padding:25px 0 0;
	font-weight:600;
	font-size:14px;
	text-align:center;
	color:#444c4f
}

.testi p.subtitle span
{
	font-style:normal
}

.pricing
{
	padding:0
}

.pric-wrap
{
	padding:65px 0
}

.prics
{
	border-radius:3px;
	margin:0;
	margin-left:0
}

.pric
{
	background-color:#f3f3f3;
	border-radius:3px;
	border:1px solid #b8bfc2;
	margin:0;
	margin-left:0
}

.pric h6
{
	text-align:center;
	font-size:26px;
	color:#818488;
	font-weight:400
}

.prics h6
{
	text-align:center;
	font-size:26px;
	color:#fff;
	font-weight:400
}

.pric-head
{
	padding:20px 0;
	background:url(/img/pr-div.png) repeat-x bottom
}

.ph
{
	background-color:#e7ebed
}

.pric-body li
{
	font-weight:300;
	height:60px;
	font-size:14px;
	color:#b8bfc2;
	width:100%;
	margin:0 auto;
	text-align:center;
	display:block;
	background:url(/img/pr-div.png) repeat-x bottom
}

.pric p
{
	color:#818488
}

.prics p
{
	color:#fff
}

.pric-body li p.yes
{
	height:20px;
	background:url(/img/check-y.png) no-repeat 15% 22px;
	padding:20px 0
}

.pric-body li p.no
{
	background:url(/img/check-n.png) no-repeat 15% 22px;
	padding:20px 0
}

.pric-footer
{
	height:154px
}

.pric .pric-footer p
{
	line-height:1;
	padding:20px 0 0;
	color:#818488;
	font-weight:300;
	font-size:64px;
	text-align:center
}

.prics .pric-footer p
{
	line-height:1;
	padding:20px 0 0;
	color:#fff;
	font-weight:300;
	font-size:64px;
	text-align:center
}

.pric-footer p span
{
	font-weight:300;
	font-size:46px;
	text-align:center
}

.pric .pric-footer p.prs
{
	font-weight:300;
	font-size:14px;
	text-align:center;
	color:#afb1b6;
	line-height:0
}

.prics .pric-footer p.prs
{
	font-weight:300;
	font-size:14px;
	text-align:center;
	color:#ebeceb;
	line-height:0
}

.pric .pric-footer .pric-butt a
{
	font-weight:300;
	color:#818488;
	font-size:14px;
	display:block;
	background-color:#e8e9e8;
	padding:10px 0;
	border:1px solid #b8bfc2;
	margin:30px auto;
	height:20px;
	border-radius:3px;
	text-align:center;
	width:100px
}

.prics .pric-footer .pric-butt a
{
	font-weight:300;
	color:#818488;
	font-size:14px;
	display:block;
	background-color:#f3f3f3;
	padding:10px 0;
	border:1px solid #b8bfc2;
	margin:30px auto;
	height:20px;
	border-radius:3px;
	text-align:center;
	width:100px
}

.pric-footer .pric-butt a:hover
{
	background-color:#fff;
	color:#444c4f;
	border:1px solid #b8bfc2
}

.cta
{
	margin:25px 0 0;
	padding:20px 0;
	box-shadow:1px 0 1px rgba(0,0,0,0.2) inset,-1px 0 1px rgba(0,0,0,0.2)inset,1px 0 1px rgba(255,255,255,0.6) ,-1px 0 1px rgba(255,255,255,0.6)
}

.cta h3
{
	margin:5px 0 0;
	float:left;
	font-weight:300;
	color:#fff;
	padding:0 0 0 50px;
	font-size:26px;
	height:32px;
	display:block;
	background:url(/img/cta-icon.png) no-repeat left;
	text-shadow:1px 1px 1px rgba(0,0,0,0.25)
}

.cta h3 strong
{
	font-weight:500
}

.cta-button
{
	float:right;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 0 0 1px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,0.34) inset,0 -1px 1px rgba(0,0,0,0.1) inset,0 1px 3px rgba(0,0,0,0.1);
	background:url(/img/bt2.png) no-repeat 180px 0;
	font-size:18px;
	text-align:center;
	border-radius:3px;
	width:185px;
	height:38px;
	padding:12px 60px 0 0;
	display:block;
	font-weight:500
}

.cta-button:hover
{
	color:#fff
}

.footer
{
	height:65px
}

.copy
{
	font-size:13px;
	float:left;
	padding:10px
}

.copy p
{
	font-weight:300;
	color:#818488
}

.copy p strong
{
	color:#636363;
	font-weight:800
}

.copy a
{
	color:#333
}

.copy a:hover
{
	color:#111
}

.social ul
{
	float:right;
	padding:15px 0 0;
	margin:0 auto;
	display:block
}

.social ul li
{
	float:right;
	width:40px;
	height:40px;
	display:block;
	padding:0 2px 0 0
}

.social ul li a
{
	width:40px;
	height:40px;
	display:block;
	opacity:.9;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90)
}

.social ul li a:hover
{
	opacity:1;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)
}

.social ul li.facebook a
{
	background:url(/img/facebook.png) no-repeat
}

.social ul li.twitter a
{
	background:url(/img/twitter.png) no-repeat
}

.social ul li.google a
{
	background:url(/img/google.png) no-repeat
}

#popi-bg
{
	opacity:.7;
	display:none
}

.wrap h1
{
	background:url(/img/contact-title.png) no-repeat top left;
	font-size:20px;
	padding:0 0 0 20px;
	height:20px;
	font-weight:300;
	margin:10px 0 20px 10px;
	text-align:center;
	color:#333;
	line-height:1
}

.wrap h1 strong
{
	font-weight:400
}

.form-contact
{
	margin:20px 5px;
	width:300px
}

.wrap
{
	z-index:800;
	margin:auto;
	padding-bottom:20px
}

form
{
	padding:0
}

table
{
	margin:0 auto
}

tr,td,input,textarea
{
	margin:0;
	padding:0
}

td
{
	padding:0 0 5px
}

.error[generated=true]
{
	color:#dc0000;
	font-size:16px;
	padding:5px 0 2px 5px
}

tr.error td
{
	padding:0
}

/*.wrap input, textarea
{
	background:#FFF;
	font:inherit;
	font-size:14px;
	line-height:29px;
	border:1px solid #909090;
	padding:5px 10px;
	border-radius:none;
	
}*/
.featu input[type="text"], .featu input[type="password"]  { width:100%; box-sizing:border-box; height:40px;}
.featu textarea { width:100%; box-sizing:border-box; padding: 4px 6px;}

input:focus,textarea:focus
{
	border-color:#303030;
	outline:none
}

textarea
{
	height:160px;
	resize:vertical
}



.wrap p
{
	font-size:14px;
	color:#191919;
	margin:8px 0 0
}

.name
{
	width:18px;
	height:18px;
	background:url(/img/contact-icon.html) no-repeat;
	background-position:0 0;
	display:block;
	float:left
}

.email
{
	width:18px;
	height:18px;
	background:url(/img/contact-icon.html) no-repeat;
	background-position:0 -18px;
	display:block;
	float:left
}

.message
{
	width:18px;
	height:18px;
	background:url(/img/contact-icon.html) no-repeat;
	background-position:0 -36px;
	display:block;
	float:left
}

#popi-bg
{
	background:url(/img/bg-checker.png) repeat scroll 0 0 transparent;
	border:1px solid #CECECE;
	display:none;
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:700;
	opacity:1
}

#overlay_form
{
	display:none;
	border-radius:6px 6px 6px 6px;
	position:absolute;
	border:1px solid gray;
	padding:10px;
	background:#efefef;
	
	background-color:#efefef;
	box-shadow:1px 0 2px rgba(0,0,0,0.2)
}

#close2
{
	background:url(/img/close-contact.png) no-repeat scroll 0 0 transparent;
	display:block;
	float:right;
	height:30px;
	margin:5px 0 0;
	width:30px
}

input.submit
{
	border:1px solid gray;
	border-radius:3px;
	width:80px;
	height:30px;
	background:#fff;
	color:#a3a3a3;
	line-height:15px
}

.btn
{
	margin-bottom:8px
}

@media (max-width: 979px) {
	.caption
	{
		font-size:24px;
		width:150px;
		height:150px;
		padding:20px
	}
}

@media(min-width: 768px) and (max-width: 979px) {
	
	.mainnav li a { padding:10px;}
	.header p
	{
		display:none
	}
	
	.wrapper
	{
		width:725px;
		margin:0 auto
	}
	
	.second-section
	{
		padding:20px 0 0
	}
	
	.product
	{
		width:300px
	}
	
	.product-data
	{
		width:395px;
		padding:24px 0 0 30px
	}
	
	.product-data h2
	{
		font-size:21px
	}
	
	.product-data p.subtitle
	{
		font-size:13px
	}
	
	.buttons a
	{
		font-size:14px;
		width:115px;
		height:34px;
		padding:14px 60px 0 0
	}
	
	
	
	
	.title h1,.title h2
	{
		font-size:22px;
		
	}
	
	.tabs-text h6
	{
		font-size:18px
	}
	
	.tabs-text p
	{
		font-size:13px;
		line-height:1.9
	}
	
	.tabs-text ul li
	{
		font-size:12px
	}
	
	.tabs-text ul
	{
		margin:15px 0 0
	}
	
	.gallery ul
	{
		min-height:100px;
		height:100px
	}
	
	.cta h3
	{
		font-size:20px
	}
	
	.buttons2 a.bt
	{
		width:83%;
		font-size:14px
	}
	
	.btn
	{
		margin-bottom:8px
	}
}

@media (max-width: 620px) {
	.caption
	{
		font-size:22px;
		width:150px;
		height:150px;
		padding:20px;
		top:30px
	}
	
	#message
	{
		height:50px
	}
	
	#card_num_check
	{
		width:65%
	}
	
	.image_tapping
	{
		width:100%
	}
}

@media (max-width: 520px) {
	.caption
	{
		font-size:22px;
		width:150px;
		height:150px;
		padding:20px;
		top:10px
	}
}

@media(min-width: 480px) and (max-width: 767px) {
	.wrapper
	{
		width:480px;
		margin:0 auto
	}
	
	.navi1
	{
		margin:0;
		padding:5px 20px
	}
	
	.navi2
	{
		margin:0
	}
	
	.navi3
	{
		margin:6px
	}
	
	.mainnav li a { color:#fff; padding:10px; display:inline-block; border:rgba(0,0,0,0.2) solid 1px; margin:1px; width:95px; font-size:14px; text-align:center;}
	
	.main-content
	{
		min-height:650px;
		position:relative
	}
	
	.product
	{
		top:250px;
		position:relative;
		float:none;
		margin:0 auto
	}
	
	.product-data
	{
		top:0;
		position:absolute;
		width:395px;
		padding:24px 0 0 30px
	}
	
	.product-data h2
	{
		font-size:20px;
		text-align:center;
		line-height:1.8
	}
	
	.product-data p.subtitle
	{
		font-size:12px;
		text-align:center
	}
	
	.buttons a
	{
		font-size:14px;
		width:115px;
		height:34px;
		padding:14px 60px 0 0
	}
	
	
	
	.title h1,.title h2
	{
		font-size:19px;
		
	}
	
	.features
	{
		padding:20px 0 0
	}
	
	.features .title
	{
		padding:0 0 40px
	}
	
	.tabs-text
	{
		width:100%
	}
	
	.tabs-img
	{
		padding:30px 0 0;
		width:100%;
		float:right
	}
	
	
	.gallery
	{
		min-height:100px
	}
	
	.gallery li
	{
		margin:20px 0 0;
		height:300px
	}
	
	.gallery li img
	{
		width:90%;
		margin:0 0 0 6%
	}
	
	.pric
	{
		margin:0 0 60px
	}
	
	.prics
	{
		margin:0 0 60px
	}
	
	.cta
	{
		margin:5px 0 0;
		height:100px
	}
	
	.cta h3
	{
		margin:0 0 20px;
		float:none;
		font-size:22px;
		width:100%
	}
	
	.cta-button
	{
		float:none;
		font-size:18px;
		text-align:center;
		border-radius:3px;
		width:185px;
		height:38px;
		padding:12px 60px 0 0;
		margin:0 auto
	}
	
	.social ul
	{
		width:126px;
		padding:15px 0 0;
		float:none;
		margin:0 auto;
		display:block
	}
	
	.buttons2
	{
		margin:10px auto 0
	}
	
	.buttons2 a.bt
	{
		width:83%;
		font-size:14px
	}
	
	.btn
	{
		margin-bottom:8px
	}
	
	.abs-pos
	{
		margin-top:24%
	}
}

@media(max-width:480px) {
	

.mainnav li a { color:#fff; padding:10px 20px; display:inline-block; border:rgba(0,0,0,0.2) solid 1px; margin:1px; width:105px; font-size:14px; text-align:center;}
	
	.wrapper
	{
		width:300px
	}
	
	.caption
	{
		font-size:18px;
		width:100px;
		height:100px;
		padding:20px;
		top:10px
	}
	
	.rslides_nav
	{
		display:none
	}
	
	.navi1
	{
		display:none
	}
	
	.navi
	{
		float:right
	}
	
	.logo
	{
		float:none
	}
	
	.logo h1
	{
		font-size:22px
	}
	
	.header p
	{
		margin-top:20px
	}
	
	.navi2
	{
		float:right;
		margin:10px 0 0
	}
	
	.navi3
	{
		float:right;
		margin:16px 16px 0
	}
	
	.main-content
	{
		position:relative;
		padding:10px 0
	}
	
	.product
	{
		display:none
	}
	
	.product-data
	{
		width:300px;
		padding:0
	}
	
	.product-data h2
	{
		font-size:24px;
		text-align:center;
		line-height:1.5
	}
	
	.product-data p.subtitle
	{
		font-size:13px;
		text-align:center;
		margin:0 0 10px
	}
	
	.product-data p.subtitle span
	{
		font-size:14px
	}
	
	.buttons a
	{
		display:block;
		float:none;
		margin:0 auto 25px;
		font-size:14px;
		width:200px;
		height:34px;
		padding:14px 40px 0 0
	}
	
	.product-data ul
	{
		display:none
	}
	
	.buttons p.bt-div
	{
		display:none
	}
	
	
	.title h1,.title h2
	{
		font-size:20px;
		width:300px;
		margin-bottom:10px
	}
	
	.screenshots .title
	{
		padding:0
	}
	
	.features
	{
		padding:0
	}
	
	.features .title
	{
		padding:0 0 20px
	}
	
	.tabs-text
	{
		width:100%
	}
	
	.tabs-img
	{
		display:none
	}
	
	.tabs-text h6
	{
		font-size:18px
	}
	
	.tabs-text p.subtitles
	{
		font-size:12px;
		padding:15px 0 0
	}
	
	.tabs-text p
	{
		font-size:13px;
		line-height:1.9
	}
	
	.tabs-text ul li
	{
		font-size:12px
	}
	
	.tabs-text ul
	{
		margin:25px 0 0
	}
	
	.tabbed
	{
		padding:20px 0
	}
	
	.gallery li
	{
		margin:20px 0 0;
		height:200px
	}
	
	.gallery li img
	{
		width:90%;
		margin:0 0 0 4%
	}
	
	.pric
	{
		margin:0 0 60px
	}
	
	.prics
	{
		margin:0 0 60px
	}
	
	.cta
	{
		margin:5px 0 0;
		height:50px
	}
	
	.pric-wrap
	{
		padding:60px 0 20px
	}
	
	.cta h3
	{
		display:none
	}
	
	.cta-button
	{
		float:none;
		font-size:18px;
		text-align:center;
		border-radius:3px;
		width:185px;
		height:38px;
		padding:12px 60px 0 0;
		margin:0 auto
	}
	
	.social ul
	{
		width:126px;
		padding:15px 0 0;
		float:none;
		margin:0 auto;
		display:block
	}
	
	.buttons2
	{
		margin:20px auto 0;
		height:60px
	}
	
	.buttons2 a.bt
	{
		margin:0;
		font-size:14px;
		line-height:1.4;
		width:100%;
		background-position:0 800px;
		height:45px;
		padding:15px 0 0
	}
	
	.pro2
	{
		top:240px
	}
	
	input.email-newsletter
	{
		width:54%
	}
	
	input.button-newsletter
	{
		width:30%
	}
	
	.btn
	{
		margin-bottom:8px
	}
	
	.table
	{
		font-size:.7em;
		table-layout:fixed;
		word-break:break-word;
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		hyphens:auto
	}
	
	.centerbtns
	{
		text-align:center
	}
	
	#p_pickup_address_table_center
	{
		position:relative!important;
		right:10%!important
	}
	
	.field3
	{
		font-size:.98em
	}
	
	.abs-pos
	{
		margin-top:35%;
		margin-left:5%
	}
	
	.rel-pos
	{
		min-height:480px!important
	}
}

#hfd
{
	display:none
}

.halfsize
{
	min-height:100px!important
}

.halfsize2
{
	min-height:50px!important
}

.rel-pos
{
	position:relative;
	min-height:400px
}

.abs-pos
{
	position:absolute;
	top:25%;
	right:15px
}

.abs-pos2
{
	position:absolute;
	bottom:.1%;
	right:15px
}

.inside-featu
{
	margin-left:5%
}

.pagination
{
	list-style:none
}

#form-reg input[type="text"],#form-reg input[type="password"],#form-reg input#name,#form-reg input#email
{
	width:90%
}

.g-recaptcha
{
	margin-top:2%;
	transform:scale(0.77);
	transform-origin:0 0
}

.image_post_width_height
{
	max-width:100%;
	max-height:120px
}

.decimal {
	
	
	}
	
.decimal li { list-style:decimal outside; margin-top:10px; margin-bottom:10px;}
.decimal li span{ font-weight:bold;}
.helpVideos iframe
{
	width: 100%;
}